### Property

# FwupdPlugin Context:display-state

since: 1.9.6

#### Declaration

    property display-state: guint [ read, write ]

#### Description [src]

The display state.

Type:`guint`

Available since: 1.9.6

Default value | 0
Getter method | `fu_context_get_display_state()`
Setter method | `fu_context_set_display_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no